Subject: Redeployment/Medical Questions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 13:59:43 -0700 (PDT)

Dear Messrs. Lay & Skilling:

I am writing to you in hopes that you can assist me in clarifying Enron's Benefits Policy in regards to my medical situation and redeployment from EBS.   I have been given inconsistent information concerning how the starting date of my redeployment coordinates with an existing injury that I have - an injury that I incurred while on the job, here at Enron.

I incurred that injury in April of 2000 in a fall down a flight of stairs on the 50th floor.  I attempted, with the advice and help of my doctors, to rehabilitate the injury (for almost 10 months) without surgery.  During the first quarter of this year, it became apparent that individual rehabilitation was not working and that surgery on my foot would be necessary.  In May of this year I underwent surgery and subsequently took five weeks of short-term disability, before returning to work.  I continue to have problems associated with that injury and have been advised that additional surgery may be necessary.

In July ,2001 I met with Mary Kay Manning, EBS HR representative and inquired what my options would be regarding my injury  if I should become part of the redeployment effort within EBS.  I was advised that the Company was interested in seeing me 100% healthy and I should take care of myself.  I was told that if I could get a letter from my Doctor on that same day stating that I needed to be off from work that I would be eligible for short term disability, and that my redeployment would begin upon my return.   (I tried to call my Doctor that afternoon to get a letter only to be told he was leaving for vacation and could not be reached).

The next day, my formal redeployment was communicated to me by Marla Barnard, VP of EBS HR, I was informed that the offer extended to me the day before by Mary Kay was not an option at all.  (I had a plexiglass boot cast still on my leg from the surgery, and as I sat there listening to Marla explain about redeployment, her comment  about rehabilitation to me was " you are walking around now can't you rehabilitate and work at the same time) and the start date of my redeployment would be unaffected by my injury. At this point, I felt this was my problem and that I would have to deal with it on my own 

Approximately two weeks later, I received a call from Pam Wilson, EBS, HR representative requesting a meeting.  In this meeting  it was communicated to me that I had a couple of different options to think about to take off for rehabilitation.  One being that I could take 2 months of unpaid leave to rehabilitate my injury and the other option being that I could use my accrued vacation time to rehabilitate.  I was advised that upon my return from either of those options, that my redeployment period would begin at that time. Pam also mentioned the letter from my doctor, which at this point I had not received. 

On Tuesday, July 31st I sent an e-mail to Pam advising her that I would like to take 5 weeks of my vacation for rehabilitation.  Later on in the day at a 4:30 p.m. meeting with Pam, Pam informed me that after meeting with Legal  that neither of these options were available and that my redeployment period would begin on August 1, 2001.

I know our HR people mean well, and are trained to handle all types of situations. However, these are the facts presented to me and I would think, that in a situation as serious as this is, that anything out of the ordinary was researched and agreed upon before relaying any information to an employee.

I am a 28- year employee with Enron, who before this injury had never taken short or long-term disability, as well as no maternity leave, and have had no issues regarding my off-duty time.  My most recent performance ranking in my peer group was a one.

Having said all of this, I acknowledge that these are challenging times for certain parts of the Compamy and fully realize that many necessary and sometimes painful business decisions are having to be made.   I would agree that there are times that corporations cannot act in ways that are totally "fair".  I  also feel on the other hand there are exceptions to be made regarding unique situations.

I am prepared to furnish as much documentation that is available from my Doctor regarding the exact status of this injury.   I would like to be allowed to take time off for rehabilitiation, in hopes of  having the end result that a second surgery will not be necessary.  Upon my return, if business conditions continue to require my redeployment, then I am fully accepting of that situation.  I will readily begin my redeployment period at that point and be subject to the same 45 day conditions that now apply.

Enron is a great company and I  would love to stay employed here.  If that is not the case, I hope that when I begin my job search elsewhere, I will be able to move forward with complete recovery from this injury.   

Thank you 
Bobbie Power